img {
	border:none;
}

.control_bar {
	position:absolute;
	top:310px;
	background-color:#ccc;
	width:620px;
	height:20px;
	padding:10px 5px 5px 5px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  behavior: url(css/browser-specific/PIE.htc);
	z-index:999;
	margin-left:5px;
	background: rgb(132,137,137) transparent;   /* Fallback for web browsers that doesn't support RGBa....this is for making child with opacity 1 , with parent opacity..something like .5 */
    background: rgba(132,137,137, 0.4);   /* RGBa with 0.6 opacity */
	
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";  /* For IE 8*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);  /* For IE 5.5 - 7*/
   
	/*padding:1px 5px 5px 5px;*/
}
.control_bar_fullscreen {
	position:relative;
	top:-50px;
	margin-left:auto;
	margin-right:auto;	
}

div#player1 {
	position:relative;
	z-index:998;
	
}
.control_bar * {
	
}
#loader {
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -o-border-radius: 8px;
  -ms-border-radius: 8px;
  -khtml-border-radius: 8px;
  border-radius: 8px;
	opacity:.7;
	display:none;
	position:absolute;
	top:150px;
	left:300px;
	width:50px;
	height:30px;
  background: url(../images/embedPlayer/ajax-loader.gif) center center no-repeat;
  background-color:#918888;
  padding-left: 20px;
	padding:10px 5px;
	z-index:999;
	cursor:hand !important;
	
	/*padding:1px 5px 5px 5px;*/
}
#error {
	z-index:999;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
	opacity:.7;
	display:none;
	position:absolute;
	top:130px;
	left:220px;
	width:180px;
	height:30px;
	color:#000;
	font-size:13px;
  background: url(../images/embedPlayer/caution_sign.png) no-repeat 95% center;
  background-color:#918888;
  padding: 10px;
  padding-right:45px;
	/*padding:1px 5px 5px 5px;*/
}
input{
	cursor:hand;
}
button {
	cursor:hand;
}
a, a:hover, a:active, a:visited {
	border:none;
	text-decoration:none;
	color:inherit;
}
a.play_button {
	display:inline;
	text-decoration:none;
	padding:7px 15px 3px 15px;
}
.play_button:hover {
	background-color:#1AC7CC;
	 -moz-border-radius: 5px;
 	 -webkit-border-radius: 5px;
 	 -o-border-radius: 5px;
  	-ms-border-radius: 5px;
 	 -khtml-border-radius: 5px;
 	 border-radius: 5px;
}
.time_slider_range{

	position:relative;
	display:inline-block;
	width:56%;
}
#volume_bar {
	height:18px;
	width:18px;
	
}
.volume:hover {
	opacity:.7;
}
.volume_bars {
	position:relative;
	bottom:2px;	
	
}
.volume_bars:hover{
	font-size:18px;
}
.state_toggle {
	color:#000 !important;
}
#volume_bar1 {
	color:#1AC7CC;
}
.vertical {
	width: 30px;
	color:#f00;
	height: 70px; -webkit-appearance: slider-vertical; writing-mode: bt-lr;
}
.control_bar_text {
	font-size:13px;
	position:relative;
	bottom:3px;
	font-weight:bold;
}


/*-----customisation of Jquery slider ----*/
#seek-bar {
background-color:#1AC7CC; }
}
.ui-slider .ui-slider-range {
}
.ui-slider-handle {

}




/*-----end of customisation of Jquery slider ----*/

/*----Fullscreen pseudo class--------------------*/
#player1:-webkit-full-screen {
    width: 100%;
    height: 100%;
  }
#player1:-moz-full-screen {
  width: 100%;
  height: 100%;
}
 
#player1:-ms-fullscreen {
	width: 100%;
    height: 100%;
}
 
#player1:fullscreen {
	width: 100%;
    height: 100%;
}
.applePlayerWrapper {
	position:absolute;
	left:0;right:0;top:0;bottom:0;
	width:100%;
	height:100%;
	background-color:#000;	
	overflow:hidden;
}
.applePlayer {
	width:100%;
}



/*end of full screen psedudo class --------------*/

/* Non-Retina */
@media screen and (-webkit-max-device-pixel-ratio: 1) {
}

/* Retina */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
}

/* iPhone Portrait */
@media screen and (max-device-width: 480px) and (orientation:portrait) {
	
}
/* iPhone Landscape */
@media screen and (max-device-width: 480px) and (orientation:landscape) {
	
}

/* iPad Portrait */
@media screen and (min-device-width: 481px) and (orientation:portrait) {
	
}

/* iPad Landscape */
@media screen and (min-device-width: 481px) and (orientation:landscape) {
	
}
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
  #volume_bar, #mute {
		display:none;
} 
}

